회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
지음빌더 사용에 관한 문의는 Forum 게시판을 이용해 주세요.
공지 지음소프트 작성 14.09.30 19:10 조회 6,822
오류신고, 제안하기 게시판은 프로그램 오류와 차기 버전에 적용했으면 하는 내용을 제안 하시는 곳입니다.
따라서 제가 자주 들어와 보지 않습니다.
업데이트 작업 할 때 가끔 들어와 봅니다.

지음빌더 사용에 관한 문의는 forum 게시판을 이용하시면 제가 수시로 보고 있기 때문에 빠른 대응이 가능합니다.